From 5cae68d7241d46d065703d7b6b0f502938fd8dc7 Mon Sep 17 00:00:00 2001
From: Thomas Juerges <203795-tjuerges@users.noreply.gitlab.com>
Date: Tue, 25 May 2021 13:56:49 +0200
Subject: [PATCH] L2SS-225:  Replace bash -e in shebang with set -e

The bash -e shebang does not work on CentOS 7.
---
 bootstrap/sbin/rebuild_system_from_scratch.sh | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/bootstrap/sbin/rebuild_system_from_scratch.sh b/bootstrap/sbin/rebuild_system_from_scratch.sh
index 8840c5a11..a81047645 100755
--- a/bootstrap/sbin/rebuild_system_from_scratch.sh
+++ b/bootstrap/sbin/rebuild_system_from_scratch.sh
@@ -1,4 +1,6 @@
-#! /usr/bin/env bash -e
+#! /usr/bin/env bash
+
+set -e
 
 HOME_DIR=${LOFAR20_DIR:-${PWD}}
 if [ ! -d ${HOME_DIR}/bootstrap ]; then
-- 
GitLab